### Property

# Clutter Actor:accessible-role

#### Declaration

    property accessible-role: Atk.Role [ read, write, construct ]

#### Description [src]

The accessible role of this object.

Type:`AtkRole`

Default value | ATK_ROLE_INVALID
Getter method | `clutter_actor_get_accessible_role()`
Setter method | `clutter_actor_set_accessible_role()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no